spacenode.cpp File Reference
`#include <gecode/gist/spacenode.hh>`
`#include <gecode/gist/visualnode.hh>`
`#include <gecode/gist/stopbrancher.hh>`
`#include <gecode/search.hh>`
`#include <stack>`
`#include <QString>`
`#include <QVector>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::Branch
| Representation of a branch in the search tree. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.